Subject: FW: Vacation Day
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 13:02:28 -0700 (PDT)

Julie, I know that Steve will probably not need your assistance, but (smile) if he does, please try to help.  I will be out just this one day.

Thanks a million,

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax

 -----Original Message-----
From: 	Robertson, Audrey  
Sent:	Friday, October 26, 2001 8:52 AM
To:	Centilli, James; Donoho, Lindy; Harris, Steven; Jones, Dana; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; Robertson, Audrey; Watson, Kimberly; Y'Barbo, Paul
Subject:	Vacation Day

Please be informed, I will be out on vacation this Monday,  October 29.   I will be available for you, however, just call me on my cell phone (713) 822-7040 or leave me a voice mail.  I will log in from home and try to work from home as much as possible.

Thanks and have a great weekend.

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax